body { text-align: center; padding: 0; margin: 0; font: 10pt/12pt arial, verdana; color: #787878; }
ul { text-align: left; font-size: 14pt; margin-left: -15px; font-weight: bold; color: #999999; }
li { margin-bottom: 12px; }

#container { margin: 0 auto; width: 970px; }
#clear { clear: both; }
div#preload { display: none; }

#border { border: solid 4px #dddddd; width: 970px; margin-top: 10px; }
#borderpad { padding: 0px 15px 15px 15px; }
#bordercontainer { width: 940px; }
#borderleft { float: left; width: 312px; height: 565px; background: #FFFFFF url(images/index_wealthbg.jpg) no-repeat left top; }
#borderleftpad { padding: 200px 10px 10px 10px; }
#borderright { float: right; width: 312px; height: 565px; background: #FFFFFF url(images/index_homeloansbg.jpg) no-repeat left top; }
#borderrightpad { padding: 200px 10px 10px 10px; }
#borderpoints { height: 292px; }
#borderenter { height: 27px; width: 105px; text-align: right; margin-left: 167px; }
.enter { width: 105px; height: 27px; display: block; background: transparent url('images/index_enter.gif') right top no-repeat; }
.enter:hover { background-image: url('images/index_enter_over.gif'); }
#bordermid { margin-left: 312px; margin-right: 312px; margin-top: 30px; width: 316px; }
#bordermidpad { padding-top: 30px; }

#fade { width: 940px; height: 40px; margin: 10px 0px; background: #FFFFFF url(images/index_bottomfadebg.jpg) repeat-x left top; text-align: right; }
#fadepad { padding-top: 6px; padding-right: 10px; }
#fadeleft { float: left; width: 730px; text-align: left; }
#fadeleftleft { float: left; width: 330px; }
#fadeleftright { float: right; width: 400px; }
#fadeleftpad { padding-left: 10px; }
#faderight { float: right; width: 50px; }
#fademid { margin-left: 730px; margin-right: 50px; width: 150px; }
#fademidleft { float: left; width: 50px; }
#fademidright {float: right; width: 50px; }
#fademidmid { margin-left: 50px; margin-right: 50px; width: 50px; }

#copyright { text-align: right; width:970px; height:20px; color: #999999; margin-top: 5px; }